
<html>

<head>
</head>
<body>

<h1 class="italic"> <strong> Gérer Chauffeurs </strong></h1>
<br>
<br> 
<a routerLink="consulterchauffeur"><button type="button"  class="btn btn-primary active"> <span> Consulter  </span></button></a>  
<br><br> <br>
 <a routerLink="ajouterchauffeur"> <button type="button" class="btn btn-primary active"> <img src="assets/images/add.png" height="20" width="20">   &nbsp;Ajouter   </button></a>
 <div class="content1">
		<router-outlet></router-outlet>    
		   </div>
</body>  
</html>

